li { font-family: Arial,Helvetica; }
h1 { font-family: Arial,Helvetica; }
h2 { font-family: Arial,Helvetica; }
h3 { font-family: Arial,Helvetica; }

.formatted-code {
  display: inline-block;
  white-space: pre-wrap;
  font-family: monospace;
  background-color: #f5f5f5;
  padding: 10px;
  border-radius: 5px;
  overflow-x: auto; /* Useful for horizontal scrolling if the line is too long */
}
